@-webkit-keyframes blindX {
    100% { width: 100%; }
}

@keyframes blindX {
    100% { width: 100%; }
}

@-webkit-keyframes blindY {
    100% { height: 100%; }
}

@keyframes blindY {
    100% { height: 100%; }
}

@keyframes zoomouthide {
    0%   {width: 100%;height: 100%;}
    100% {width: 0;height:0;}
}

@keyframes zoominshow {
    0% {width: 0;height:0;}
    100% {width: 100%!important;height: 100%!important;}
}


.blindLeft {

    width: 0;
    -webkit-animation: blindX 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: blindX 0.5s forwards;
    animation-delay: 2s;
}

.blindRight {

    -webkit-animation: blindY 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: sliblindYde 0.5s forwards;
    animation-delay: 2s;
}

/* .zoomouthide {
    -webkit-animation: zoomouthide 0.5s forwards;
    -webkit-animation-delay: 1s;
    animation: zoomouthide 0.5s forwards;
    animation-delay: 1s;
} */

/* .zoominshow {
    -webkit-animation: zoominshow 0.5s forwards;
    -webkit-animation-delay: 1s;
    animation: zoominshow 0.5s forwards;
    animation-delay: 1s;
} */